Customer Accounts

Retrieve customer account balances

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve the customer's per-currency account balances.

Request

GET /customers/{customer_id}/accounts

Example Response

{
  "accounts": [
    {
      "currency": "BTC",
      "amount": "0.01525300",
      "available_amount": "0.01525300"
    }
  ]
}

Response Fields

FieldTypeDescription
currencystringCurrency code
amountstringCurrent balance for the currency
available_amountstringAmount available to spend, computed as amount plus any configured overdraft for the account. Equals amount when no overdraft is configured.

Notes

  • All amounts are returned as strings to preserve decimal precision.
  • available_amount may exceed amount when an overdraft is configured for the account, and may differ from amount even when the balance is negative.
Path Params
string
required
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json